*{margin:0;
padding:0;}

body{margin:0;
font-size:12px;
color:#004086;
line-height:1.5;
text-align:center;
}

div{text-align:left;}

li{list-style:none;}

#main{
width:768px;
margin:0 auto;}

#jjleft{width:232px;
height:192px;
float:left;
border:1px solid #ccc;
border-right:0;
text-align:center;}

#jj{width:372px;
float:left;
height:192px;
border:1px solid #ccc;
border-left:0;
}

a{
line-height:1.5;
color:#004086;
font-size:12px;}

a:hover{color:#06f;}

img{border:0};

#jj li{display:block;
width:330px;
line-height:1.5;
list-style-image:url(../images/loopbona.gif);
border-bottom:1px dashed #ccc;
margin-top:4px;
margin-bottom:4px;
margin-left:28px;}

a{color:#004086;
text-decoration:none;
}

#jjright{width:150px;
float:left;
height:192px;
border:1px solid #ccc;
margin-left:4px;
line-height:1.7;}

#jjtopleft{width:232px;
height:20px;
float:left;
line-height:1.5;
}

#jjtop{width:380px;
height:20px;
float:left;}

#jjtopright{width:148px;
margin-left:4px;
float:left;
height:20px;
color:#06f;
text-align:center;
line-height:1.5;
font-weight:bold;}

#ldtopright p{text-align:center;
font-weight:bold;

color:#06f;}

#ldleft{width:160px;
height:240px;
border:1px solid #ccc;
float:left;
}

#hotwz
{width:160px;
height:240px;
border:1px solid #ccc;
margin-bottom:20px;
}

#ld{width:438px;
height:240px;
border:1px solid #ccc;
float:left;
margin-left:4px;

}

#ldright{width:150px;
height:240px;
border:1px solid #ccc;
float:left;
margin-left:4px;
}

#ldtopleft{width:180px;
height:20px;
float:left;
line-height:2;
background:url(../images/hot1.gif) no-repeat;
}

#ldtop{width:428px;
height:20px;
float:left;
margin-left:2px;
}

#ldtopright{width:150px;
float:left;
height:20px;
color:#06f;
text-align:center;
line-height:1.5;
font-weight:bold;
}


#ldright dt{float:left;
display:block;
margin-left:10px;
}

#ldright dd{float:left;
display:block;
}

#ldright img,#ldright input{margin-bottom:15px;}

#focus{margin-top:2px;}

#ldleft li,#hotwz{line-height:1.8;
margin-left:4px;}

#ldleft ul{margin-top:10px;}

#ld p a{font-size:20px;
color:#0066FF;
text-align:center;
display:block;
font-weight:bold;
width:436px;}



#ld h2 {font-size:12px;
color:#0066FF;
text-align:center;
font-weight:100;}

#h_text{
width:430px;
margin-left:10px;
margin-bottom:15px;}

#ld li,#tb li,#fz li,#gz li,#jy li,#qy li,#zt li,#gt li{display:block;
width:390px;
line-height:1.5;
list-style-image:url(../images/loopbona.gif);
border-bottom:1px dashed #ccc;
margin-top:4px;
margin-bottom:4px;
margin-left:28px;}

#search{width:148px;
height:30px;
background:url(../images/search.gif) no-repeat;
line-height:2.5;
text-align:center;}

#flash1{ margin-top:4px;
width:768px;
height:127px;
float:left;
clear:both;
}

#ldright img{margin-top:20px;}

#middleleft{
width:160px;

float:left;}

#middle{
width:432px;

float:left;}

#middleright{
width:156px;

float:left;
margin-left:4px;
}

#tb{width:430px;
border:1px solid #ccc;
margin-left:4px;}


#fz{width:430px;
border:1px solid #ccc;
margin-left:4px;}

#newwz{width:160px;
height:240px;
border:1px solid #ccc;
margin-bottom:20px;
float:left;
clear:left;
}

#gz li{margin:7px 0;
margin-left:28px;}

#newwz ul{margin-top:10px;}

#newwz li,#hotwz li{line-height:1.8;
margin-left:4px;}


#gz{width:430px;
border:1px solid #ccc;
margin-left:4px;}

#zt{width:430px;
border:1px solid #ccc;
margin-left:4px;}

#mar{width:158px;
float:left;
border:1px solid #ccc;
margin-bottom:15px;}

#mar img{margin-bottom:4px;}

#middleright img{margin-left:2px;}

#information{width:158px;
border:1px solid #ccc;
}

#information li,#link li{ width:132px;
list-style-image:url(../images/loopbona.gif);
line-height:1.8;
margin-left:20px;
border-bottom:1px dashed #ccc;
margin-top:4px;

}

#hotnews li{;
list-style-image:url(../images/loopbona.gif);
margin:4px 0;
margin-left:20px;
border-bottom:1px dashed #ccc;

}


#flash2{margin-top:4px;
width:768px;
height:164px;
float:left;
clear:both;}

#qq{border:1px solid #ccc;
height:178px;
width:160px;}

#bottomleft{
width:160px;

float:left;
clear:left;}

#bottom{
width:432px;

float:left;}

#bottomright{
width:154px;
float:left;
margin-left:4px;
}

#jy{width:428px;
border:1px solid #ccc;
margin-left:4px;}

#gt{width:428px;
border:1px solid #ccc;
margin-left:4px;}

#qy{width:428px;
border:1px solid #ccc;
margin-left:4px;}

#marfriend{width:160px;
height:254px;
border:1px solid #ccc;
}

#marfriend img{margin-top:2px;}

#link{width:160px;
height:96px;
border:1px solid #ccc;
margin-top:20px;}

#hotnews{width:156px;
border:1px solid #ccc;}

#flash3{margin-top:4px;
width:768px;
height:127px;
float:left;
clear:both;
}

#bottomlink{width:768px;
height:20px;
border:1px solid #ccc;
float:left;
clear:both;
}

#bottomlink li{float:left;
}

#bottomlink ul{margin-left:120px;
}

#bottomlink a{display:block;
margin-top:3px;
width:80px}

#bottomlink li.big a{display:block;
width:110px}

#bottominfo{width:768px;
height:90px;
border:1px solid #ccc;
border-top:0;
text-align:center;
float:left;
clear:both;
}

#left{float:left;
width:760px;

}

#right{float:right;
width:160px;
clear:right;
margin-left:4px;}

#where{width:602px;
height:16px;


}

#biaoti{font-size:18px;
text-align:center;
color:#000;
font-weight:bold;
margin-top:15px;}

#anthor,#sendday{color:#000;
text-align:center;}

#sendday{border-bottom:1px solid #ccc;}

#sendday a{color:#000;}

#zoom{color:#000;
font-size:14px;
margin-top:4px;}

#pic{ margin-top:4px;
text-align:center;}

#editer,#zfanthor,#page{color:#000;
text-align:right;}

#showtype li{display:block;
width:540px;
line-height:2;
list-style-image:url(../images/loopbona.gif);
border-bottom:1px dashed #ccc;
margin-top:4px;
margin-bottom:4px;
margin-left:28px;}

#showtype {color:#000;
margin-top:15px;}

#page a{color:#000}

#page{margin-top:10px;}

ol{margin-left:28px;}

#showtypeleft{width:590px;

float:left;}

#showtypeli li{display:block;
width:540px;
line-height:2;
list-style-image:url(../images/loopbona.gif);
border-bottom:1px dashed #ccc;
margin-top:6px;
margin-bottom:6px;
margin-left:28px;}

#showtypeli cite{ font-style:normal;
float:right;}

#new{margin-top:3px;}


#zoom p{margin-bottom:14px;}